How to install ruby-qscintilla2 on Debian Unstable (Sid)